
QGIS Application - Bug report #2844

Endless progress bar when check validity of layer without features

2010-06-28 11:40 PM - dr -

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12904

Description

Subj.

Associated revisions

Revision b0e9a5e8 - 2010-06-30 08:26 PM - Jürgen Fischer

fix #2844

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13854 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 8b729f30 - 2010-06-30 08:26 PM - Jürgen Fischer

fix #2844

git-svn-id: http://svn.osgeo.org/qgis/trunk@13854 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-06-30 11:26 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:8b729f30 (SVN r13855).
